<?xml version="1.0" encoding="utf-8"?>

<root>
    <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
        <xsd:element name="root" msdata:IsDataSet="true">
            
        </xsd:element>
    </xsd:schema>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>1.3</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
    </resheader>
    <data name="link_builder_argument_missing" xml:space="preserve">
        <value>The argument at index '{0}' with name '{1}' is not marked optional and is missing.</value>
    </data>
    <data name="link_builder_incompatible_flag" xml:space="preserve">
        <value>The flag '{0}' is incompatible with the flag(s) '{1}'</value>
    </data>
    <data name="link_builder_query_only_at_last" xml:space="preserve">
        <value>The query flag is only allowed on the last segment; found on segment index '{0}'</value>
    </data>
    <data name="num_state_changer_stimulus_must_be_int" xml:space="preserve">
        <value>The stimulus must be an integer; got '{0}'</value>
    </data>
    <data name="state_change_error" xml:space="preserve">
        <value>Encountered an error while changing state</value>
    </data>
    <data name="fragment_locked" xml:space="preserve">
        <value>A fragment is locked when it should be free; failed to obtain updater.</value>
    </data>
    <data name="fluent_unsupported_transformer" xml:space="preserve">
        <value>The transformer type '{0}' is unsupported by this fluent pathway. Consider manually instantiating DownloadContext.</value>
    </data>
    <data name="fluent_invalid_state" xml:space="preserve">
        <value>The state of the builder is invalid.</value>
    </data>
    <data name="fluent_type_conversion_failure" xml:space="preserve">
        <value>A type conversion from '{0}' to '{1}' has failed, indicating an invalid state.</value>
    </data>
    <data name="fluent_unsupported_pattern" xml:space="preserve">
        <value>The builder state '{0}' points to an unsupported unit downloader.</value>
    </data>
    <data name="resource_definition_invalid_states_count" xml:space="preserve">
        <value>There must be at least one state in resource definition.</value>
    </data>
    <data name="unit_download_directory_nonexistant" xml:space="preserve">
        <value>Could not open a filestream to a non-existant directory '{0}'.</value>
    </data>
    <data name="unit_download_invalid_memory_stream" xml:space="preserve">
        <value>The memory stream was created with an invisible inner byte array.</value>
    </data>
    <data name="unit_downloader_limited_support" xml:space="preserve">
        <value>The base unit downloader class only supports RawType's of string and ByteDocument.</value>
    </data>
</root>